Subject: New Reply Received - Order number 6300538701=0AEmail id [email-masked] which is not working due to password iss...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 May 2021 02:42:16 +0000

Hi Mohammad shafeeque,  The customer has responded to the ticket.  Order number 6300538701
Email id [email-masked] which is not working due to password iss...  Ticket comment <div>I had returned few items from this order and the amount of refund due is 236sr meanwhile I had a credit of 106 sr in this account also .Issue is that I have deleted this account as the email associated with this account is not accessible due to non recovery of password beacause this email is linked to a phone number in India which is not working since a year now .And I have tried my level best to reset the password by other means but it is not getting through .Then I created a new account of CP as I’m a a regular customer of yours bearing all the details same except for email address which I changed from [email-masked] to [email-masked] . Since the. I have been contacting u to plz credit my refund in this new account and if possible to transfer credit in old account to new one . But nothing has been done yet neither any communication from your side .only suggestion I’m getting is to recover my mail which I have already explained a zillion times now that it is not recovering .plz consider this issue without much delay</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2571743